Subject: [lemonade] Status of Profile

From: "Glenn Parsons" <[email-masked]>
Date: Wed, 30 Nov 2005 10:54:02 -0500

Folks,

I think we have had a bit more than the allocated 2 weeks for the
discussion of including IMAP BINARY in the LEMONADE Profile.

As I understand the current status of the discussion, IMAP BINARY APPEND
can return an 'not possible' error that would be a problem for LEMONADE
clients.  It may take some time to sort out how to deal with this.

As a result, I do not think we have consensus on this yet.

So I would encourage the editors to issue draft-06 without BINARY, so
that we can move to IETF last call.

Cheers,
Glenn. 

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade